/*
 Theme Name: H-Code Child
 Description: Child theme for H-Code theme
 License: Themeforest Split Licence
 Author: Themezaa
 Author URI: http://www.themezaa.com
 Template: h-code
 Version: 1.0
 Text Domain: h-code-child
*/

@import url("../h-code/style.css");

.logo, .retina-logo { max-width: 308px !important; }
.highlight-button-dark { border:2px solid #000 !important; display: inline-block; letter-spacing: 1px !important; padding: 8px 20px 9px; font-size: 12px; color:#000 !important; background-color: transparent !important;   }
.highlight-button i { display: none;}
.highlight-button-dark:hover { background-color: #000 !important; border: 2px solid #000 !important; color:#fff !important}
.corporate-services-border-box .img-border-small-fix { left: 0; width: 100%; }
.corporate-services-border-box .corporate-standards-text { padding: 4.5% 7%; min-height: 465px; }
.corporate-services-border-box .corporate-standards-text h1 { margin-bottom: 0 !important}
.project-img-gallery { padding: 0 0 30px; }
.show-br br { display: block !important; }
.category .blog-date { display: none; }
.category .blog-title { padding-top: 15px; }
.bg-transparent { background: transparent !important; text-align: center; }
.footer-bottom { top: 0;}
.footer-social a { margin: 0 7px; }
.corporate-standards-right .corporate-standards-text { padding: 2% 10% 4.5%; }
.category .blog-details .comment, .category .blog-details .blog-like { display: none; }

.page .blog-listing .blog-date { display: none; }
.page .blog-listing .blog-title { padding-top: 15px; }
.page .blog-listing .blog-details .comment, .page .blog-listing .blog-details .blog-like { display: none; }
.corporate-standards-right .img-border-small-fix { left: 0; width: 100%;}
.corporate-services-border-box, .column-container-left { width: 64.333%;}
.nav-black.static-sticky .navbar-nav li.current-menu-item a { border-bottom-color: #000000;}
.cursor-default a { cursor: default;}

owl-item .corporate-slider h1 .font-weight-600 { font-weight: 600 !important; }
owl-item .opacity-30 { position: absolute; height: 100%; width: 100%; opacity: 0.3;  z-index: 1; top: 0; left: 0; !important; }
#rc-imageselect, .g-recaptcha {transform:scale(0.82);-webkit-transform:scale(0.82);transform-origin:0 0;-webkit-transform-origin:0 0;}
.slider-overlay{
	opacity:0.3;
}
.page-title {
    padding: 15px 0;
}
.willow_home_slider .slider-typography{
	text-align:center!important;
}
.willow_home_slider a.btn{
	background:black;
	color:white;
}
.willow_home_slider a.btn:hover{
	background:white;
	color:black;
}
.services_content h1{
	font-size: 32px;
	margin-bottom: 15px!important;
}
.corporate-standards-text {
    min-height: 0;
    padding: 4.5% 6%;
}
.willow_home_slider .slider-text-middle h1 {
    background: rgba(0, 0, 0, 0.5);
}
.features_row h5 {
    margin-bottom: 20px;
}
.page-id-18187 .vc-column-innner-wrapper img.aligncenter {
    max-width: 90px;
	-ms-interpolation-mode: nearest-neighbor; // IE 7+ (non-standard property)
	image-rendering: -webkit-optimize-contrast; // Safari 6, UC Browser 9.9
	image-rendering: -webkit-crisp-edges; // Safari 7+
	image-rendering: -moz-crisp-edges; // Firefox 3.6+
	image-rendering: -o-crisp-edges; // Opera 12
	image-rendering: pixelated; // Chrome 41+ and Opera 26+
}
.slider-text-middle2{
	padding: 30px 10px;
    text-align: left!important;
	background: #fff;
}
.slider-text-middle2 a.btn{
    padding: 0;
    font-size: 13px;
    text-align: left;
    border: none;
}
.slider-text-middle2 a.btn:hover{
	color:#575757;
}
section.service_banner{
	padding:0;
	padding-bottom:30px;
}
section.service_banner .col-md-7{
	background: rgba(244, 244, 244, 0.8)!important;
}
section.service_banner .btn{
	background:#be1d2c;
	border:0;
	color:white;
	width: 280px;
    text-align: center!important;
}
.features_row .vc-column-innner-wrapper{
	border-right:solid 1px #d6d6d8;
}
.features_row .no-border .vc-column-innner-wrapper{
	border-right:0;
}
.aboutus_box{
	background: rgba(244, 244, 244, 0.8)!important;
}
@media (max-width: 991px) {
    .logo, .retina-logo { max-width: 280px !important;}
	.corporate-standards-text > h1 { line-height: 32px; font-size: 28px;}
	#services.accordion-style1 { background-color: rgba(0, 0, 0, 0) !important}
	.corporate-standards-right { margin-right: 15px;}
	.corporate-standards-right .corporate-standards-text { padding-right: 0; padding-left: 0;}
	.features-box-style2 {
		margin-top: 40px;
	}
	.features_row .vc-column-innner-wrapper{
		border-right:0;
	}
}

@media (max-width: 767px) {
    .logo, .retina-logo { max-width: 220px !important; }
    footer .col-sm-4 { margin-bottom: 10px !important; }
    footer .col-sm-4:last-child { margin-bottom: 0 !important; }
    footer .col-sm-4.copyright { margin-bottom: 14px !important;}
    .corporate-standards-right { margin-right: 0;}
    .corporate-standards-right .corporate-standards-text { padding-right: 5%; padding-left: 5%;}
    .corporate-services-border-box .corporate-standards-text { padding-right: 5%; padding-left: 5%;}
    .accordion-style1 .panel-title { padding: 7px 10px; }
    .corporate-services-border-box, .column-container-left { width: 100%;}
	.features-box-style2 .separator-line{
		margin:20px 0!important;
	}
}
@media (max-width: 580px) {
	.willow_home_slider .slider-text-middle span{
		font-size:12px!important;
	}
}

